﻿@*<li class="treeview">
    <a href="#"><i class="fa fa-laptop"></i> Sản Phẩm</a>
    <ul class="treeview-menu">
        <li>
            <a href="pages/UI/general.html">
                @Html.ActionLink("Danh Sách Sản Phẩm", "DanhSachSanPhamAdmin", "AdminSP")
            </a>
        </li>
        <li>
            <a href="pages/UI/general.html">
                @Html.ActionLink("Thêm Sản Phẩm", "ThemSanPham", "AdminSP")
            </a>
        </li>

    </ul>
</li>*@
